# window.activate

Activates a window

Usage

    window.activate [-q] [window_id]

Description

Activates the window specified by window_id. If window_id is missing then the current window is activated. If the specified window does not exist a warning is printed unless the -q switch is used. Please note that if the window is currently docked to a frame then this command will NOT raise the frame window. If you're interested in the user's attention then you might be interested in window.demandattention.

Syntax Specification

    window.activate [-q] [window_id]

See also
window.demandattention

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 12:09:14 2013